* {
  padding: 0;
  margin: 0;
  text-decoration: none;
  list-style: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-size: 10px;
}

body {
  overflow: hidden;
}

body::-webkit-scrollbar {
  display: none;
}

.u__h1 {
  font-size: 5.4rem;
  color: #143269;
}

@media (max-width: 750px) {
  .u__h1 {
    font-size: 4.8rem;
  }
}

.u__h2 {
  color: #333333;
  font-size: 2.4rem;
}

.flex-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100rem;
  margin: 0 auto;
}

section {
  text-align: center;
}

.color-bg {
  background-color: #fff5f0;
  width: 100%;
  height: 45rem;
}

@media (max-width: 750px) {
  .color-bg {
    display: none;
  }
}

.container {
  margin-top: 7rem;
}

@media (max-width: 750px) {
  .container {
    max-width: 414px;
    width: 100%;
    margin: 0 auto;
  }
}

.container .header {
  background: url(./img/main-banner.webp) no-repeat center #ffffff;
  background-size: cover;
  width: 100%;
  height: 660px;
  padding-top: 10rem;
  padding-left: 5.5rem;
}

.container .header__txt {
  width: 90rem;
  margin: 0 auto;
}

.container .header .short {
  font-size: 2.4rem;
  color: #143269;
  font-weight: 600;
}

.container .header .timeout {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 1rem 2rem 2rem;
  width: 33rem;
  height: auto;
  margin-top: 2rem;
  background-color: #ffffff;
}

.container .header .timeout .txt {
  color: #333333;
  font-size: 1.8rem;
}

.container .header .timeout .time {
  margin-top: 1rem;
}

.container .header .timeout .time span {
  font-size: 1.8rem;
  color: #333333;
}

.container .header .timeout .time span strong {
  color: #ffffff;
  background-color: #c83c3c;
  font-size: 3.2rem;
  border-radius: 5px;
  margin-right: 5px;
  padding: 0 2px;
}

.container .header .timeout .time span strong:not(:first-child) {
  margin-left: 1rem;
}

@media (max-width: 750px) {
  .container .header {
    background: url(./img/main-banner-m.jpg) no-repeat center/cover;
    width: 100%;
    height: 66.6rem;
    padding: 18.9rem 0 0 4.2rem;
  }
  .container .header__txt {
    width: 100%;
  }
  .container .header .timeout .time span:not(:first-child) {
    margin-left: 0.5rem;
  }
}

@media (max-width: 375px) {
  .container .header {
    padding-left: 0;
  }
  .container .header__txt {
    width: 32rem;
  }
  .container .header .timeout {
    width: 100%;
  }
}

.container .teach {
  width: 100%;
  height: 38rem;
  background-color: #ffffff;
  position: relative;
  padding-top: 26rem;
}

.container .teach .flex-box {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: auto;
  position: absolute;
  top: -25rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.container .teach .flex-box .top-select {
  background-color: rgba(43, 60, 148, 0.9);
  width: 100%;
  height: 7rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 1.5rem;
  position: relative;
}

.container .teach .flex-box .top-select:before {
  content: "";
  position: absolute;
  width: 57rem;
  height: 1px;
  background-color: #ffffff;
  left: 50%;
  top: 2.2rem;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.container .teach .flex-box .top-select:after {
  content: "";
  position: absolute;
  left: -10rem;
  bottom: 0;
  background: url(./img/img-liberty.webp) no-repeat center;
  background-size: contain;
  width: 16rem;
  height: 27rem;
}

.container .teach .flex-box .top-select .day {
  font-size: 1.5rem;
  color: #ffffff;
  position: relative;
}

.container .teach .flex-box .top-select .day:before {
  content: "";
  position: absolute;
  background-color: #ffffff;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  left: 50%;
  top: -1.5rem;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.container .teach .flex-box .top-select .day.active {
  background-color: #c83c3c;
  padding: 3px 5px;
  border-radius: 5px;
  margin-top: 1rem;
}

.container .teach .flex-box .top-select .day.active:after {
  content: "";
  position: absolute;
  border-style: solid;
  border-width: 0.5rem;
  border-color: transparent transparent #c83c3c transparent;
  left: 50%;
  top: -1rem;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.container .teach .flex-box .top-select .day.active:before {
  top: -1.8rem;
  background-color: #c83c3c;
  border: 2px solid #ffffff;
}

.container .teach .flex-box .top-select .day + .day {
  margin-left: 2.5rem;
}

.container .teach .flex-box .swiper {
  width: 100%;
  height: auto;
  background-color: #ffffff;
  padding: 5rem 0 0;
  -webkit-box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);
  border: solid 1px #c9d0d7;
}

.container .teach .flex-box .swiper__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  width: 45rem;
  height: auto;
  margin: 4rem auto 0;
  padding-bottom: 7rem;
}

.container .teach .flex-box .swiper__box .img {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  width: 24rem;
  height: 16rem;
}

.container .teach .flex-box .swiper__box .img img {
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.container .teach .flex-box .swiper__box .text {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  color: #333333;
  text-align: left;
  margin-left: 3rem;
}

.container .teach .flex-box .swiper__box .text .title {
  font-weight: 600;
  font-size: 1.8rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #dddddd;
}

.container .teach .flex-box .swiper__box .text .des {
  margin-top: 1rem;
  font-size: 1.5rem;
  font-weight: normal;
}

@media (max-width: 750px) {
  .container .teach {
    padding-top: 0;
    height: auto;
    margin-bottom: 8rem;
  }
  .container .teach .flex-box {
    position: initial;
    top: initial;
    left: initial;
    -webkit-transform: initial;
            transform: initial;
    width: 100%;
  }
  .container .teach .flex-box .top-select {
    overflow: scroll;
    padding-left: 15rem;
  }
  .container .teach .flex-box .top-select:before {
    left: 68%;
    width: 46rem;
  }
  .container .teach .flex-box .top-select:after {
    left: 0;
    bottom: 7rem;
  }
  .container .teach .flex-box .top-select .day {
    min-width: 6.6rem;
  }
  .container .teach .flex-box .top-select .day + .day {
    margin-left: 0;
  }
  .container .teach .flex-box .top-select::-webkit-scrollbar {
    display: none;
  }
  .container .teach .flex-box .swiper {
    margin-bottom: 5rem;
  }
  .container .teach .flex-box .swiper .u__h2 {
    width: 26.4rem;
    margin: 0 auto;
  }
  .container .teach .flex-box .swiper-container {
    padding-bottom: 12rem;
  }
  .container .teach .flex-box .swiper__box {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 37.4rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 3rem auto 0;
    padding-bottom: 5rem;
  }
  .container .teach .flex-box .swiper__box .img {
    width: 31.4rem;
  }
  .container .teach .flex-box .swiper__box .text {
    padding: 0 2rem;
    margin-top: 2rem;
    margin-left: 0;
  }
}

@media (max-width: 375px) {
  .container .teach .flex-box .top-select:before {
    width: 30rem;
  }
  .container .teach .flex-box .top-select .day {
    font-size: 1.4rem;
  }
  .container .teach .flex-box .top-select .day + .day {
    margin-left: 1rem;
  }
}

.container .focus {
  background: url(./img/focus-bg.jpg) no-repeat center;
  background-size: cover;
  width: 100%;
  height: auto;
  padding: 2rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}

.container .focus .flex-box {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
      grid-template-columns: repeat(2, 1fr);
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 0 2rem;
}

.container .focus .flex-box .card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 3rem 6rem;
}

.container .focus .flex-box .card .icon {
  padding: 2rem 0;
  background-color: #2e55a7;
  position: relative;
  width: 7rem;
  -ms-flex-item-align: stretch;
      align-self: stretch;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.container .focus .flex-box .card .icon:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent transparent transparent #2e55a7;
  border-width: 1rem;
  border-style: solid;
  top: 50%;
  right: -1.8rem;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.container .focus .flex-box .card .icon .txt {
  color: #ffffff;
  font-size: 1.6rem;
  margin-top: 5px;
}

.container .focus .flex-box .card .text {
  background-color: #ffffff;
  font-size: 1.5rem;
  color: #333333;
  -ms-flex-item-align: stretch;
      align-self: stretch;
  padding: 1rem;
  text-align: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 35rem;
}

.container .focus .flex-box .card.reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.container .focus .flex-box .card.reverse .icon:before {
  border-color: transparent #2e55a7 transparent transparent;
  right: initial;
  left: -1.8rem;
}

.container .focus .cir {
  width: 17.2rem;
  height: 17.2rem;
  border-radius: 50%;
  background-color: #f5e3df;
  -webkit-box-shadow: 0 10px 20px 0 rgba(46, 85, 167, 0.3);
          box-shadow: 0 10px 20px 0 rgba(46, 85, 167, 0.3);
  position: absolute;
  left: 50%;
  top: 10rem;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  padding-top: 4rem;
}

.container .focus .cir > div {
  font-size: 1.6rem;
  color: #333333;
  font-weight: 600;
}

.container .focus .cir > div span {
  font-size: 1.5rem;
  font-weight: 500;
}

.container .focus .cir .rate {
  margin-top: 1rem;
}

.container .focus .fade-box {
  width: 90rem;
  padding: 1rem 0 1rem 4rem;
  background-color: #c83c3c;
  position: absolute;
  left: 50%;
  bottom: -5rem;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  color: #ffffff;
  font-size: 1.6rem;
  text-align: left;
}

.container .focus .fade-box span {
  margin-left: 1rem;
  padding-left: 1rem;
  position: relative;
}

.container .focus .fade-box span:before {
  content: "";
  position: absolute;
  width: 1px;
  height: 100%;
  background-color: #ffffff;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.container .focus .fade-box span:after {
  content: "";
  position: absolute;
  border-width: 2rem;
  border-style: solid;
  border-color: transparent transparent transparent #ff5a5a;
  left: -11.3rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

@media (max-width: 750px) {
  .container .focus {
    height: auto;
    padding: 9rem 0 4rem;
  }
  .container .focus .flex-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
  }
  .container .focus .flex-box .card {
    margin: 0;
  }
  .container .focus .cir {
    top: -5.5rem;
  }
  .container .focus .fade-box {
    width: 100%;
    bottom: -4rem;
  }
}

.container .official {
  width: 100%;
  height: auto;
  padding: 5rem 0 6rem;
}

.container .official .flex-box {
  padding-top: 6rem;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}

.container .official .card {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 30%;
          flex: 0 0 30%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.container .official .card:nth-of-type(1) .img {
  background: url(./img/officer-01.jpg) no-repeat center/cover;
}

.container .official .card:nth-of-type(2) .img {
  background: url(./img/officer-02.jpg) no-repeat center/cover;
}

.container .official .card:nth-of-type(3) .img {
  background: url(./img/officer-03.jpg) no-repeat center/cover;
}

.container .official .card .img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 12rem;
  height: 12rem;
  border-radius: 50%;
  position: relative;
}

.container .official .card .img:before {
  position: absolute;
  content: "";
  width: 13rem;
  height: 13rem;
  border-radius: 50%;
  background-color: #e3e3ec;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  top: 50%;
  z-index: -1;
}

.container .official .card .name {
  color: #333333;
  font-size: 1.8rem;
  font-weight: 600;
  margin: 1rem 0;
}

.container .official .card .slogan {
  font-size: 1.6rem;
  color: #333333;
}

.container .official .card:nth-of-type(2) {
  margin: 0 10rem;
}

.container .official .official-m {
  display: none;
}

@media (max-width: 750px) {
  .container .official {
    padding-top: 8rem;
  }
  .container .official .u__h2 {
    margin-bottom: 3rem;
  }
  .container .official .official-m {
    display: block;
  }
  .container .official .official-m .card {
    padding-top: 5px;
  }
  .container .official .official-m .card .slogan {
    padding: 0 4rem;
  }
  .container .official .official-m .card .img.officer1 {
    background: url(./img/officer-01.jpg) no-repeat center/cover;
  }
  .container .official .official-m .card .img.officer2 {
    background: url(./img/officer-02.jpg) no-repeat center/cover;
  }
  .container .official .official-m .card .img.officer3 {
    background: url(./img/officer-03.jpg) no-repeat center/cover;
  }
}

.container .tred {
  background: url(./img/bottom-bg.jpg) no-repeat center;
  background-attachment: fixed;
  width: 100%;
  height: 1080px;
  padding-top: 6rem;
  position: relative;
}

.container .tred .table {
  width: 90rem;
  margin: 4rem auto 6rem;
}

.container .tred .table table {
  border: 1px solid #c9d0d7;
}

.container .tred .table table tr:nth-of-type(even) {
  background-color: #ffffff;
}

.container .tred .table table tr:nth-of-type(2n + 1) {
  background-color: #ebf0fa;
}

.container .tred .table table th {
  padding: 2rem 4.5rem;
  color: #ffffff;
  font-size: 1.6rem;
  background-color: #143269;
  white-space: nowrap;
}

.container .tred .table table th:nth-of-type(1) {
  width: 10.5rem;
  height: auto;
}

.container .tred .table table th:nth-of-type(3) {
  background-color: #2e55a7;
}

.container .tred .table table th:nth-of-type(4) {
  background-color: #4682d7;
}

.container .tred .table table th:nth-of-type(5) {
  background-color: #5fbeeb;
}

.container .tred .table table th:not(:first-child) {
  border-left: 1px solid #c9d0d7;
}

.container .tred .table table td {
  padding: 2rem;
  font-size: 1.8rem;
  color: #333333;
  white-space: nowrap;
}

.container .tred .table table td:nth-of-type(1) {
  text-align: left;
  font-size: 1.6rem;
  color: #2e55a7;
}

.container .tred .table table td:not(:first-child) {
  border-left: 1px solid #c9d0d7;
}

.container .tred .history {
  width: 90rem;
  height: auto;
  position: relative;
  margin: 2rem auto;
}

.container .tred .history .select {
  width: 100%;
  height: 8rem;
  background-color: #143269;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 1.5rem;
  position: relative;
}

.container .tred .history .select:before {
  content: "";
  position: absolute;
  width: 57rem;
  height: 1px;
  background-color: #ffffff;
  left: 50%;
  top: 2.2rem;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.container .tred .history .select .day {
  font-size: 1.5rem;
  color: #ffffff;
  position: relative;
  cursor: pointer;
}

.container .tred .history .select .day:before {
  content: "";
  position: absolute;
  background-color: #ffffff;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  left: 50%;
  top: -1.9rem;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.container .tred .history .select .day.active {
  background-color: #c83c3c;
  padding: 3px 5px;
  border-radius: 5px;
  margin-top: 1rem;
}

.container .tred .history .select .day.active:after {
  content: "";
  position: absolute;
  border-style: solid;
  border-width: 0.5rem;
  border-color: transparent transparent #c83c3c transparent;
  left: 50%;
  top: -1rem;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.container .tred .history .select .day.active:before {
  top: -2.3rem;
  background-color: #c83c3c;
  border: 2px solid #ffffff;
}

.container .tred .history .select .day + .day {
  margin-left: 2.5rem;
}

.container .tred .history .description {
  background-color: #ffffff;
  width: 100%;
  height: auto;
  padding: 2rem 2rem 4rem 2rem;
}

.container .tred .history .description .img {
  width: 100%;
  height: 37.5rem;
}

.container .tred .history .description .img img {
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.container .tred .history .description .flex-box {
  width: 100%;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-top: 2rem;
}

.container .tred .history .description .flex-box > div {
  text-align: left;
}

.container .tred .history .description .flex-box > div .title {
  font-size: 1.5rem;
  color: #2e55a7;
  margin-bottom: 8px;
}

.container .tred .history .description .flex-box > div .des {
  font-size: 1.5rem;
  color: #333333;
}

.container .tred .history .description .day {
  background-color: #4682d7;
  padding: 8px;
  border-radius: 5px;
}

.container .tred .history .description .day .year {
  font-size: 2.4rem;
  font-weight: bold;
  color: #ffffff;
}

.container .tred .history .description .day .month {
  font-size: 2.1rem;
  color: #ffffff;
}

.container .tred .history .description .result {
  padding-right: 1rem;
  margin-left: 2rem;
}

.container .tred .history .description .rate {
  padding: 0 2rem;
}

.container .tred .history .description .note {
  position: relative;
  padding-left: 2rem;
}

.container .tred .history .description .note:before, .container .tred .history .description .note:after {
  content: "";
  position: absolute;
  width: 1px;
  height: 100%;
  background-color: #dddddd;
}

.container .tred .history .description .note:before {
  left: 0;
}

.container .tred .history .description .note:after {
  left: -11.3rem;
  top: 0;
}

.container .tred .history .description .notice {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 4rem;
  font-size: 1.5rem;
}

.container .tred .history .description .notice .img {
  width: 4.8rem;
  height: 4.8rem;
  margin-right: 2.5rem;
}

.container .tred .history .description .notice .img img {
  width: 100%;
}

.container .tred .history .description .notice .text li {
  list-style: disc;
}

.container .tred .history .description .notice .text li:not(:first-child) {
  margin-top: 6px;
}

@media (max-width: 750px) {
  .container .tred {
    padding: 6rem 2rem 5rem;
    height: auto;
  }
  .container .tred .tred-m {
    margin-top: 2.5rem;
  }
  .container .tred .tred-m:before {
    content: "";
    position: absolute;
    border-width: 0.6rem;
    border-color: #333333 transparent transparent transparent;
    border-style: solid;
    right: 4rem;
    top: 14rem;
    z-index: 1;
  }
  .container .tred .tred-m select {
    width: 100%;
    font-size: 1.6rem;
    color: #333333;
    padding: 1.5rem 2rem;
    border: 1px solid #c9d0d7;
    border-radius: 8px;
    position: relative;
  }
  .container .tred .tred-m select:focus-visible {
    outline: none;
  }
  .container .tred .tred-m-data {
    margin-top: 2rem;
    margin-bottom: 5rem;
  }
  .container .tred .tred-m-data table {
    width: 100%;
    border: 1px solid #c9d0d7;
  }
  .container .tred .tred-m-data tr {
    border-bottom: 1px solid #c9d0d7;
  }
  .container .tred .tred-m-data tr:nth-of-type(even) {
    background-color: #ffffff;
  }
  .container .tred .tred-m-data tr:nth-of-type(odd) {
    background-color: #ebf0fa;
  }
  .container .tred .tred-m-data th {
    font-size: 1.6rem;
    color: #ffffff;
    background-color: #143269;
    padding: 1.5rem;
  }
  .container .tred .tred-m-data td {
    font-size: 1.8rem;
    color: #333333;
    font-weight: 600;
    padding: 1.5rem;
  }
  .container .tred .tred-m-data td:nth-of-type(1) {
    color: #2e55a7;
    font-size: 1.6rem;
    width: 40%;
    border-right: 1px solid #c9d0d7;
  }
  .container .tred .history {
    bottom: initial;
    position: initial;
    -webkit-transform: initial;
            transform: initial;
    width: 100%;
    margin-top: 3rem;
  }
  .container .tred .history .select {
    overflow: scroll;
    padding-left: 15rem;
  }
  .container .tred .history .select:before {
    width: 45rem;
    left: 70%;
  }
  .container .tred .history .select .day {
    min-width: 6.6rem;
  }
  .container .tred .history .select .day + .day {
    margin-left: 0;
  }
  .container .tred .history .select::-webkit-scrollbar {
    display: none;
  }
  .container .tred .history .description .img {
    height: auto;
  }
  .container .tred .history .description .rate {
    border-left: 1px solid #dddddd;
  }
  .container .tred .history .description .note-m {
    margin-top: 1.8rem;
  }
  .container .tred .history .description .note-m .title {
    color: #2e55a7;
    font-size: 1.5rem;
    text-align: left;
    margin-bottom: 1rem;
  }
  .container .tred .history .description .note-m .des li {
    font-size: 1.5rem;
    color: #333333;
    text-align: left;
  }
  .container .tred .history .description .note-m .des li + li {
    margin-top: 0.5rem;
  }
  .container .tred .history .description .notice {
    font-size: 1.5rem;
  }
  .container .tred .history .description .notice .text li {
    text-align: left;
  }
}

.container aside {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: fixed;
  right: 2rem;
  top: 25vh;
  z-index: 9999;
}

.container aside .select-bar {
  text-align: center;
  background: url(./img/navigation-bg.webp) no-repeat center;
  background-size: contain;
  width: 13.6rem;
  height: 28.6rem;
  padding-top: 5.5rem;
}

.container aside .select-bar .close {
  display: none;
}

.container aside .select-bar li {
  color: #ffffff;
  font-size: 1.6rem;
  display: inline-block;
  cursor: pointer;
}

.container aside .select-bar li:not(:first-child) {
  margin-top: 1.8rem;
}

.container aside .select-bar li:hover, .container aside .select-bar li:active {
  background-color: #143269;
  border-radius: 30px;
  padding: 5px 1rem;
}

.container aside .download {
  margin-top: 2rem;
  display: inline-block;
  position: relative;
}

.container aside .download .scan {
  background-color: #fff;
  padding: 2rem 3rem;
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  left: -300%;
  top: -20%;
  opacity: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.container aside .download .scan p {
  margin-top: 1rem;
  font-size: 1.4rem;
}

.container aside .download:hover .scan {
  opacity: 1;
}

.container aside .gotop {
  margin-top: 1rem;
  padding: 26px 22px 25px 23px;
  border-radius: 7px;
  -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2);
  border: solid 1px #ddd;
  background-color: rgba(255, 255, 255, 0.9);
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.container aside .open-bar {
  display: none;
}

@media (max-width: 750px) {
  .container aside {
    right: 0;
  }
  .container aside .select-bar {
    background: url(./img/navigation-bg-m.webp) no-repeat center/contain;
    width: 9.6rem;
    height: 29.2rem;
    padding-top: 4.7rem;
    font-size: 0;
    position: relative;
  }
  .container aside .select-bar li {
    font-size: 1.4rem;
    display: inline-block;
  }
  .container aside .select-bar li:hover {
    border-radius: 15px;
    padding: 5px;
  }
  .container aside .select-bar .close {
    display: block;
    position: absolute;
    font-size: 2.5rem;
    color: #ffffff;
    background-color: #c83c3c;
    border-radius: 50%;
    width: 2rem;
    height: 2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    top: -0.5rem;
    left: 0;
    margin-top: 0 !important;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .container aside .download {
    display: none;
  }
  .container aside .m-fade {
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    opacity: 0;
  }
  .container aside .gotop {
    margin-top: 0;
    padding: 0;
    width: 7rem;
    height: 7rem;
  }
  .container aside .open-bar {
    display: block;
    -ms-flex-item-align: end;
        align-self: flex-end;
    padding: 0.5rem;
    background-color: #2e55a7;
    border-top-left-radius: 1rem;
    border-bottom-left-radius: 1rem;
  }
  .container aside .open-bar span {
    font-size: 2.5rem;
    color: #ffffff;
    background-color: #143269;
    border-radius: 50%;
    width: 2rem;
    height: 2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.swiper-container .swiper-pagination {
  bottom: 4rem !important;
}

.swiper-container .swiper-pagination-bullet {
  opacity: 1;
  background-color: #2b9fd9;
}

.swiper-container .swiper-pagination-bullet-active {
  background-color: #ff5a5a;
}

.swiper-container .swiper-button-next, .swiper-container .swiper-button-prev {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: auto;
  height: auto;
  background: none;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.swiper-container .swiper-button-next .box, .swiper-container .swiper-button-prev .box {
  width: 10.5rem;
}

.swiper-container .swiper-button-next .box .title, .swiper-container .swiper-button-prev .box .title {
  font-size: 1.6rem;
  font-weight: 600;
  color: #333333;
}

.swiper-container .swiper-button-next .box .des, .swiper-container .swiper-button-prev .box .des {
  color: #999999;
  font-size: 1.5rem;
  margin-top: 5px;
}

.swiper-container .swiper-button-next .img, .swiper-container .swiper-button-prev .img {
  width: 2rem;
  height: 5rem;
}

.swiper-container .swiper-button-next .img img, .swiper-container .swiper-button-prev .img img {
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.swiper-container .swiper-button-next .img.left, .swiper-container .swiper-button-prev .img.left {
  margin-left: 2rem;
}

.swiper-container .swiper-button-next .img.right, .swiper-container .swiper-button-prev .img.right {
  margin-right: 2rem;
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}

.swiper-container .swiper-button-next:hover .box .des, .swiper-container .swiper-button-prev:hover .box .des {
  color: #2e55a7;
}

.swiper-container .swiper-button-next.active .box .des, .swiper-container .swiper-button-prev.active .box .des {
  color: #2e55a7;
}

.swiper-container .swiper-button-prev {
  left: 3rem !important;
}

.swiper-container .swiper-button-prev .des {
  text-align: right;
}

.swiper-container .swiper-button-next {
  right: 3rem !important;
}

.swiper-container .swiper-button-next .des {
  text-align: left;
}

@media (max-width: 750px) {
  .swiper-container .swiper-pagination {
    bottom: 14rem !important;
  }
  .swiper-container .swiper-button-next, .swiper-container .swiper-button-prev {
    width: 14.5rem;
    height: 8.6rem;
    -webkit-transform: initial;
            transform: initial;
    top: initial;
    margin-top: 0;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .swiper-container .swiper-button-next .img.left, .swiper-container .swiper-button-prev .img.left {
    margin-left: 0;
    margin-right: 2rem;
  }
  .swiper-container .swiper-button-next .img.right, .swiper-container .swiper-button-prev .img.right {
    margin-right: 0;
    margin-left: 2rem;
  }
}

.fade {
  -webkit-animation: fade 1.5s 0.5s forwards;
          animation: fade 1.5s 0.5s forwards;
}

.reverseFade {
  -webkit-animation: reverseFade 1.5s 0.5s forwards;
          animation: reverseFade 1.5s 0.5s forwards;
}

.dn {
  display: none !important;
}

@-webkit-keyframes fade {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes fade {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@-webkit-keyframes reverseFade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes reverseFade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
